<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Orsia</title>
  <id>urn:book:6e46e8f2-c648-45f9-bdb0-ea31672f8d64</id>
  <updated>2018-10-17T01:01:44Z</updated>
  <link href="./book_1722.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Orsia" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_V_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with V" />
  <link href="../../Vladimira%20Becic/Orsia%20%281722%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Vladimira%20Becic/Orsia%20%281722%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Vladimira%20Becic/Orsia%20%281722%29/Orsia%20-%20Vladimira%20Becic.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="399 KB" />
  <author>
    <name>Vladimira Becić</name>
    <uri>../authors_0/authors_901_Page_1.xml</uri>
  </author>
  <published>2015-09-05T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_901_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Vladimira Becić" />
  <link href="http://www.goodreads.com/book/title/Orsia" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Orsia" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Orsia%20Vladimira%20Beci%C4%87" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Orsia&amp;field-author=Vladimira%20Beci%C4%87" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Vladimira%20Beci%C4%87" type="text/html" rel="related" title="Vladimira Becić on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Vladimira%20Beci%C4%87" type="text/html" rel="related" title="Vladimira Becić on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Beci%C4%87Vladimira" type="text/html" rel="related" title="Vladimira Becić on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Vladimira%20Beci%C4%87" type="text/html" rel="related" title="Vladimira Becić on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Vladimira%20Beci%C4%87" type="text/html" rel="related" title="Vladimira Becić on ISFDB" target="_blank" />
</entry>
